


@media (min-width: 768px) and (max-width: 979px) {

}


@media (max-width: 1650px) {
	.sTop .l { margin-right:0; }
	.sTop { background: url(/images/site/v4-bg1.png); min-height: 0;}
	.tara.low-res {display:block;}
	
}
@media (max-width: 1250px) {
	.portfolio a span {padding:75px 0 0 0;background-position:50% 15px;}
}

@media (max-width: 1000px) {
	.subNavBtn.logo { margin-right: 0; }
	.inner {padding: 30px 10px;}
	
	.portfolio .box {width:33%;}
	.portfolio a span {width:33%;padding:75px 0 0 0;background-position:50% 15px;}
}

@media (max-width: 767px) {
	.subNavBtn { font-size: 15px; font-weight:normal; padding: 23px 10px 0 10px; }
	h2 { font-size: 40px; }
	.portfolio .box {width:50%;}
	.portfolio a span {width:50%;}
}

@media (max-width: 640px) {
	.subMenu { position:inherit; }
	.smallclear {clear:both;height:1px;display:block;}
	h1 { margin-bottom:0 0 15px 0; padding: 0;}
	.sTop {padding-top: 0;}
	.homeblog .blogimg {float:none;margin-right:0;}
}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {
	.portfolio .box {width:100%;}
	.portfolio a span {width:100%;}
	#inner .portfolio .box {width:95%;}
	#inner .portfolio a span {width: 95%;font-size:14px;}
}

@media (max-width: 979px) {
	.s5 .right {float: none;width:100%;max-width: none;clear:both;}
	.s5 .left {float: none;width:100%;max-width: none;}

}

@media (min-width: 980px) {

}